_id: dFf8jaC0RvidC1ZC
name: Haine fatale
type: ombre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>On devient immédiatement haineux et jaloux envers la première personne
    inconnue de même sexe et de même espèce rencontrée. Traiter comme le Coup de
    foudre fatal. La satisfaction s’obtient en blessant gravement ou en
    infligeant une cuisante humiliation publique.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 10
  hautrevant: false
  categorie: lancinant
  refoulement: 4
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!dFf8jaC0RvidC1ZC'

